body {
    color: #ffffff;
    background: #261f56;
    font-family: "Gill Sans", "Gill Sans Light", Helvetica, Arial, "sans-serif";
    max-width:1440px; /*whatever you want*/
    width:100%;
    margin:0 auto;
    font-size: 1.2em;
    
}

h1 {
	font-size: 1.6em;
	font-style: normal;
  	color: #ffffff;
}


h2 {
  font-size: 0.6em;
  margin: 0.1em 0;
  color: #ffffff;
}

hr {
border-top: 1px solid #ffffff;

}

hr.blanc {
	border: 6px solid #ffffff;
	border-radius: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

hr.bleu {
  	border: 6px solid #261f56;
  	border-radius: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

a {
    color: #ffffff;
	text-decoration: none;
}

p {
	color: #ffffff;
    line-height: 1.6em;
}

 /* unvisited link */
p a:link {
    color: #ffffff;
}

/* visited link */
p a:visited {
    color: #ffffff;
}

/* mouse over link */
p a:hover {
    color: #CED1F4;
}

/* selected link */
p a:active {
    color: #ffffff;
} 


.center {
	text-align: center;	
}

.on
{
  background-color: #aaaaaa;
} 

.button-menu
{
  background-color: #261f56;
} 

.button-small {
            font-size: 90%;
        }
        
    

.circular--square {
	 overflow:hidden;
  border-top-left-radius: 40% 70%;
  border-top-right-radius: 40% 70%;
  border-bottom-right-radius: 40% 70%;
  border-bottom-left-radius: 40% 70%;

}

.circular--square2 {
	 overflow:hidden;
  border-top-left-radius: 50% 8%;
  border-top-right-radius: 50% 8%;
  border-bottom-right-radius: 50% 8%;
  border-bottom-left-radius: 50% 8%;
}

/*
 * -- Layout Styles --
 */
.l-content {
	background: #261f56;
    margin: 0;
    color: #ffffff;
}

.l-content a:hover{
	background: #261f56;
    margin: 0;
    color: #CED1F4;
}


.l-box {
    padding: 0.5em 2em;
	text-align: left;
}

.l-box-slide {
        padding-top: 2.5em;
		padding-left: 2em;
		padding-bottom: 2em;
		padding-right: 2em;
	text-align: left;
}


.l-content-blanc {
	background: #ffffff;
    margin: 0;
    color: #261f56;
}

.l-content-blanc p a{
	background: #ffffff;
    margin: 0;
    color: #261f56;
}

.l-content-blanc p a:hover{
	background: #ffffff;
    margin: 0;
    color: #CED1F4;
}

.l-content-bleu-fonce {
	background: #3d5d6d;
    margin: 0;
    color: #ffffff;
    width: 100%;
}

.l-content-bleu-fonce h1{
	text-align:center;
}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.caption {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 5px;
  text-align: center;
  background: #261f56;
  background: rgba(38,31,86, .8);
  color: #fff;
}


/*
 * -- MENU STYLES --
 * Make the menu have a very faint box-shadow.
 */
.pure-menu {
    box-shadow: 0 1px 1px rgba(0,0,0, 0.10);
}

.pure-menu-link {
    padding: .5em .7em;
}


/*
 * -- BANNER --
 * The top banner with the headings. By using a combination
 * of `display: table;` and `display: table-cell;`, we can
 * vertically center the text.
 */

.banner {
    background-color: #261f56;
    text-align: center;
    background-size: cover;
    height: 120px;
    width: 100%;
    margin-bottom: 0em;
    display: table;
}

    .banner-head {
        display: table-cell;
        vertical-align: middle;
        margin-bottom: 0;
        font-size: 0.3em;
        color: black;
        
    }
     
.banner-head a{
	color: #FFFFFF;
	text-decoration: none;
}

.banner-head h1{
     	font-family: "Gill Sans", "Gill Sans Light", Helvetica, Arial, "sans-serif";
  		font-size: 1.3em;
  		font-weight: bold;
  		margin-top: 1em;
/*  		letter-spacing: 0.1em;
  		margin: 0.1em 0;
  		text-transform : uppercase;
*/     
            
    }

.banner-head h2{
     	font-family: "Gill Sans", "Gill Sans Light";
  		font-size: 0.6em;
  		font-weight: normal;
  		margin-top: 4em;
/*  		letter-spacing: 0.1em;
  		margin: 0.1em 0;
  		text-transform : uppercase;
*/     
            
    }
 
 .entete {
    max-width: 1400px;
    margin: 0 auto;
 }
    
.bandeau-menu {
 margin:2px auto;
}

.footer {
    background: #261f56;
    color: #ffffff;
    text-align: center;
    padding: 1em;
    font-size: 100%;
}

.footer a{
	color: #ffffff;
	text-decoration: none;
}

.footer a:hover{
	color: #3d5d6d;
	text-decoration: none;
}
/*
 * -- ezeis TABLE WRAPPER --
 * This element wraps up all the ezeis table elements
 */
 .ezeis-tables,
 .information {
    max-width: 1280px;
    margin: 0;
 }
 
 
.ezeis-tables {
    padding: 1em;
    text-align: center;
}


/*
 * -- ezeis TABLE  --
 * Every ezeis table has the .ezeis-table class
 */
.ezeis-table {
    margin: 0 0.5em 2em;
    padding: 0 0 3em;
}


/*
 * -- ezeis TABLE BUTTON --
 * Styles for the "Choose" button at the bottom of a ezeis table.
 * This inherits from Pure Button.
 */
.button-choose {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
    border-radius: 2em;
    font-weight: bold;
    position: relative;
    bottom: -1.5em;
}

.information-head {
    color: black;

}



.map-responsive {
overflow:hidden;
padding-bottom:56.25%;
position:relative;>
height:0;
}

.map-responsive iframe {
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}


/*
 * -- PHONE MEDIA QUERIES --
 * On phones, we want to reduce the height and font-size of the banner further
 */
@media (min-width: 200px) {
    .banner {
        height: 150px;
    }
    .banner-head {
        font-size: 1.5em;
    }
    .descriptif {
        font-size: 1.1em;
    }


}
 
 
 
@media (min-width: 480px) {
    .banner {
        height: 240px;
    }
    .banner-head {
        font-size: 2em;
    }
    .descriptif {
        font-size: 1.1em;
    }


}


/*
 * -- TABLET MEDIA QUERIES --
 * On tablets, we want to slightly adjust the size of the banner
 * text and add some vertical space between the various ezeis tables
 */
@media(min-width: 767px) {

    .banner-head {
        font-size: 2em;
    }
    .descriptif {
        font-size: 1.2em;
    }
    .ezeis-table {
        margin-bottom: 0;
    }


	.information {
		min-width: 700px;
	}

}


@media(min-width: 980px) {
	.information {
		min-width: 960px;
	}
	.l-box {
		min-width: 480px;
	}
}


@media(min-width: 1200px) {
	.information {
		min-width: 1200px;
	}
	.l-box {
		min-width: 600px;
	}
}




/*
 * -- PHOTOS 
 */

.photo-box, .text-box {
    overflow: hidden;
    position: relative;
    height: 350px;
    text-align: center;
    background: #ffffff;
}

@media screen and (max-width: 35.5em) { /* 568px or less */
    .text-box {
        height: 450px;
        }
  }

@media screen and (min-width: 35.5em) and (max-width: 48em) { /* 568px - 768px */
    .text-box {
        height: 420px;
        }	
  }

@media screen and (min-width: 48em) { /* 1024px */
    .text-box {
        height: 400px;
        }
}

@media screen and (min-width: 60em) { /* 1024px */
    .text-box {
        height: 300px;
        }
}

.photo-box-thin {
    height: 120px;
}


    .photo-box img {
        max-width: 100%;
        height: auto;
        min-height: 350px;
    }

    .photo-box aside {
        position: absolute;
        bottom: 0;
        right: 0;
        padding: 1em 0.5em;
        color: #000000;
        width: 100%;
        font-size: 140%;
        text-align: right;
        background: -moz-linear-gradient(top,  rgba(16,27,30,0) 0%, rgba(12,2,2,1) 85%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(16,27,30,0)), color-stop(85%,rgba(12,2,2,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(16,27,30,0) 0%,rgba(12,2,2,1) 85%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(16,27,30,0) 0%,rgba(12,2,2,1) 85%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(16,27,30,0) 0%,rgba(12,2,2,1) 85%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(16,27,30,0) 0%,rgba(12,2,2,1) 85%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00101b1e', endColorstr='#0c0202',GradientType=0 ); /* IE6-9 */

    }

    .photo-box aside span {
        color: #aaa;
    }

        .photo-box aside span a {
            color: #ccc;
            text-decoration: none;
        }

.text-box {
    background:#ffffff; /* bluish grey */
    color: #ffffff; /* steel blue */
}

    .text-box-head {
    	margin-top: 0.5em;
	   	padding-top: 0.5em;
        color: #ffffff;
        padding-bottom: 0.5em;
        letter-spacing: 0.05em;
        font-size: 2em;
        font-weigth: bold;
    }
    
     .text-box-head a {
        color: #ffffff;
        padding-bottom: 0.2em;
        padding-left: 1em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
    }   

.text-box-head-bleu {
        color: #ffffff;
        padding-bottom: 0.2em;
        padding-left: 1em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }

	.text-box-head-bleu p {
        color: #ffffff;
        padding-bottom: 0.2em;
        padding-left: 1em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }

	.text-box-head-bleu h1 {
	    font-family: "Gill Sans", "Gill Sans Light", Helvetica, Arial, "sans-serif";
  		font-size: 1.4em;
  		font-weight: bold;
        color: #ffffff;
        padding-bottom: 0.1em;
        padding-left: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }


    .text-box-head-bleu a {
        color: #ffffff;
        padding-bottom: 0.2em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }   

    .text-box-head2 {
        color: #ffffff;
        padding-bottom: 0.2em;
        padding-left: 1em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }


    .text-box-head2 a {
        color: #ffffff;
        padding-bottom: 0.2em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }

	.text-box-head2 li{
        color: #ffffff;
        padding-bottom: 0.2em;
        padding-left: 1em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
		line-height: 1.5em;
        }

	.text-box-head2-blanc {
        color: #261f56;
        padding-bottom: 0.2em;
        padding-left: 1em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }

	.text-box-head2-blanc p {
        color: #261f56;
        padding-bottom: 0.2em;
        padding-left: 1em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }

	.text-box-head2-blanc h1 {
	    font-family: "Gill Sans", "Gill Sans Light", Helvetica, Arial, "sans-serif";
  		font-size: 1.4em;
  		font-weight: bold;
        color: #261f56;
        padding-bottom: 0.1em;
        padding-left: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }


    .text-box-head2-blanc a {
        color: #261f56;
        padding-bottom: 0.2em;
        font-size: 1em;
        letter-spacing: 0.05em;
        text-decoration: none;
        }         
 
	
    .text-box-subhead {
        font-weight: normal;
        letter-spacing: 0.1em;
        text-transform: uppercase;
    }


.photo-box2, .text-box2 {
    overflow: hidden;
    position: relative;
    height: 150px;
    text-align: center;
    background: #ffffff;
}

    .photo-box2 img {
        max-width: 100%;
        height: auto;
        min-height: 150px;
    }

    .photo-box2 aside {
        position: absolute;
        bottom: 0;
        right: 0;
        padding: 1em 0.5em;
        color: white;
        width: 100%;
        font-size: 140%;
        text-align: right;
        background: -moz-linear-gradient(top,  rgba(16,27,30,0) 0%, rgba(12,2,2,1) 85%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(16,27,30,0)), color-stop(85%,rgba(12,2,2,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(16,27,30,0) 0%,rgba(12,2,2,1) 85%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(16,27,30,0) 0%,rgba(12,2,2,1) 85%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(16,27,30,0) 0%,rgba(12,2,2,1) 85%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(16,27,30,0) 0%,rgba(12,2,2,1) 85%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00101b1e', endColorstr='#0c0202',GradientType=0 ); /* IE6-9 */

    }

    .photo-box2 aside span {
        color: #aaa;
    }

        .photo-box2 aside span a {
            color: #ccc;
            text-decoration: none;
        }
        
.form-box {
    text-align: center;
    font-size: 120%;
    border-bottom: 1px solid #eee;
}

    .form-box .pure-button {
        background-color: #61B842;
        color: white;
        vertical-align: top;
        font-size: 85%;
        font-weight: 400;
        text-transform: uppercase;
        letter-spacing: 0.05em;
        border-radius: 4px;
        margin: 0.3em;
    }
    .pure-form input[type] {
        margin: 0.3em auto;
        text-align: center;
    }






@media (min-width: 30em) {
    .photo-box, .text-box {
        text-align: left;
    }

    .photo-box-thin {
        height: 250px;
    }
}


